<template>
<div>
    <h1>put results here</h1>
    <p>...%Good answers</p>
</div>
</template>

<script>
import {mapState, mapActions} from 'vuex'
export default {
    computed: { //data from store retreving, to be used in template
        ...mapState(['answers'])
    },
    methods: {
        ...mapActions(['changeCatagory', 'GetCatagory']),

    },
}
</script>

<style>

</style>